Bug 6825 - [UPDATE REQUEST] firefox, firefox-l10n, nss, nspr
: [UPDATE REQUEST] firefox, firefox-l10n, nss, nspr
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 14:08 MSK by Arkady L. Shane
Modified: 2016-03-14 15:55 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-03-09 14:08:18 MSK
Advisory:

Update Firefox staff to 45.0

firefox 44.0.2 -> 45.0
firefox-l10n 44.0.2 -> 45.0
nss 3.21 -> 3.23
nspr 4.10.0 -> 4.12

Buildlists:

firefox
=======
https://abf.rosalinux.ru/build_lists/2626945
https://abf.rosalinux.ru/build_lists/2626946

firefox-l10n
============
https://abf.rosalinux.ru/build_lists/2626947
https://abf.rosalinux.ru/build_lists/2626948

nss
===
https://abf.rosalinux.ru/build_lists/2626921
https://abf.rosalinux.ru/build_lists/2626922

nspr
====
https://abf.rosalinux.ru/build_lists/2626903
https://abf.rosalinux.ru/build_lists/2626904
Comment 1 Vladimir Potapov 2016-03-10 10:46:30 MSK
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2016-03-14 09:51:22 MSK
firefox-45.0-1
https://abf.rosalinux.ru/build_lists/2626945
https://abf.rosalinux.ru/build_lists/2626946

firefox-l10n-45.0-1
https://abf.rosalinux.ru/build_lists/2626947
https://abf.rosalinux.ru/build_lists/2626948

nss-3.23-1
https://abf.rosalinux.ru/build_lists/2626921
https://abf.rosalinux.ru/build_lists/2626922

nspr-4.12-1
https://abf.rosalinux.ru/build_lists/2626903
https://abf.rosalinux.ru/build_lists/2626904

****************************** Advisory ***************************
Update Firefox staff to 45.0

firefox 44.0.2 -> 45.0
firefox-l10n 44.0.2 -> 45.0
nss 3.21 -> 3.23
nspr 4.10.0 -> 4.12
********************************************************************
QA Verified